shishi_as_done(3)

NAME
shishi_as_done - API function

SYNOPSIS
#include <shishi.h>

void shishi_as_done(Shishi_as * as);

ARGUMENTS

Shishi_as * as
    structure that holds information about AS exchange

DESCRIPTION
Deallocate resources associated with AS exchange. This should be called by the application when it no longer need to utilize the AS exchange handle.

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>. GNU Shishi home page: http://www.gnu.org/software/shishi/ General help using GNU software: http://www.gnu.org/gethelp/

COPYRIGHT
Copyright © 2002-2022 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.